init gds version
diff --git a/scripts/AAG Version/drc-gds-sky130A.sh b/scripts/AAG Version/drc-gds-sky130A.sh
new file mode 100644
index 0000000..7a4d474
--- /dev/null
+++ b/scripts/AAG Version/drc-gds-sky130A.sh
@@ -0,0 +1,27 @@
+#!/bin/bash
+# Copyright 2020 Efabless Corporation
+#
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+#
+#      http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+
+# To call: ./run_drc_checks.sh <target_path> <design_name> <pdk-path> [<output_path> default is <target_path>/results/]
+
+export TARGET_DIR=$1
+export DESIGN_NAME=$2
+export PDKPATH=$3
+export OUT_DIR=${4:-$TARGET_DIR/results/}
+
+if ! [[ -d "$OUT_DIR" ]]
+then
+    mkdir $OUT_DIR
+fi
+bash ./magic-drc.sh $TARGET_DIR $DESIGN_NAME $PDKPATH "gds" "sky130A" $OUT_DIR